body
{
	/*font-family:Arial, Helvetica, sans-serif;*/
	/*background-color:#383838;*/
	background-color:#FFFFFF;
	min-width:240px;
}

@font-face {  
  font-family: "Vegur";  
  src: url(neo.otf); /* IE */  
  src: local("Vegur"), url(neo.otf) format("truetype"); /* non-IE */  
}  

.well
{
    background-color:#333333;
    border-color:#555555;
}

.jumbotron
{
    background-color:#555555;
    padding:2px;
    /*margin-bottom:0px;
    padding:3px;*/
}
	
label.control-label, h1, h2, h3, h4
{
    color:#FFFFFF;
}

p, ul, ol, address
{
    color:#AAAAAA;
}

.reduce
{
    color:#666666;
}

.boxen {
	-moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    display:block;/*reset from inline*/
    width:100%;
}